file|change|kapprecommend.dll|kapprecommend.bin2|e49b81268fcadbe787e472626b7f3fc0
file|copy|mui\default\theme\kapprecommend.kuip|dc24905d80c4face1d7c12db34c95bbc
file|copy|mui\zh_CN\kapprecommend.qm|58f437f806c41c5e339c2d1541e22f31
file|copy|run.ini|d49734baa4f862d28e979e7c4ff79fd6
